/*
	General CSS
*/

/*RESET................................................*/
a img, :link img, :visited img {border: 0; cursor:pointer;}
body, dl, dt, dd, pre, form, fieldset, input, embed, object {padding:0; margin: 0;}
:focus {outline: 0;}
:link,:visited {text-decoration:none;}
table {border-collapse:collapse; border-spacing:0;} 
p, form, ul, li {list-style-image:list-style-type: none;none;margin:0px;padding:0px;} 

/*HTML ELEMENTS.......................................*/
body {
	background:#fff url(../images/header.gif) repeat-x;
	color:#555;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height:100%;
	line-height:1.4em;
	text-align:left;
}
a:link, a:visited {color:#a3a1c9;}
a:hover, a:active {color:#222;}

h1, h2, h3 {
	font-weight:normal;
	line-height:1em;
	margin:15px 0;
}
h1 {font-size:2em;}
h2 {font-size:1.5em;}
h3 {font-size:1.2em;}

.bold {font-weight:bold;}
.clear {clear:both;}
.center {text-align:center;}
.justify {text-align:justify;}

hr {
	border:0; 
	border-bottom: 1px solid #ccc;
	margin:5px 0;
	width:100%; 
}
.paragraf {margin:10px 0;}

/*LAYOUT.............................................*/

/*Header*/
#header_hold {
	color:#fff;
	height:155px;
	margin:0 auto;
	width:950px;
}
#header_hold a:link, #header_hold a:visited {color:#fff;}
#header_hold a:hover, #header_hold a:active {color:#a3a1c9;}

	#header_hold .header_top {
	height:100px;
	padding:0 20px;
	width:910px;
	}
		#header_hold .header_top .logo {
			display:inline;
			float:left;
			height:50px;
			margin:20px 0 0 0;
			width:180px;
		}
		#header_hold .header_top .info {
			display:inline;
			float:right;
			margin:0;
			width:275px;
		}
		#header_hold .header_top .info .top {
			font-size:11px;
			height:30px;
			line-height:30px;
			width:275px;
		}
			#header_hold .header_top .info .top a {
				margin:0 10px;
			}
		#header_hold .header_top .info .mid {
			font-size:19px;
			height:30px;
			line-height:30px;
			text-align:center;
			width:245px;
		}
		#header_hold .header_top .info .bottom {
			height:30px;
			padding-top:10px;
			width:275px;
		}
		
		#header_hold .head_search {
			float: right;
			width: 320px;
			padding-left: 280px;
			padding-top: 8px;
		}
		
			#header_hold .header_top .info .bottom label {
				font-size:11px;
			}
			#header_hold .head_search .input {
				background-color:#fff;
				border:0;
				font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
				height:18px;
				padding:2px 10px;
				width:130px;
				border-radius:7px;
				-moz-border-radius:7px;
				-webkit-border-radius:7px;
			}
		
	#header_hold .head_menu_hold {
		background:url(../images/head_menu_hold_bg.png) bottom no-repeat;
		height:55px;
		width:950px;
	}
	
	
	/*menu*/	
	#header_hold .head_menu_hold #menu {
		display:inline;
		float:left;
		height:55px;
		margin-left:20px;
		position:relative;
		width:620px;
		z-index:2;
	}
	
		#header_hold .head_menu_hold #menu #nav {
			list-style:none;
			margin:0;
			padding:0;
		}
		
			#header_hold .head_menu_hold #menu #nav li {
				display:block;
				float:left;
				font-size:16px;
				position:relative;
				width:100px;
			}
				#header_hold .head_menu_hold #menu #nav li a {
					display:block;
					height:23px;
				}
				#header_hold .head_menu_hold #menu #nav li a:link, #header_hold .head_menu_hold #menu #nav li a:visited {color:#fff;}
				#header_hold .head_menu_hold #menu #nav li a:hover, #header_hold .head_menu_hold #menu #nav li a:active {color:#a3a1c9;}
				
				.opened_item {
					color: #a3a1c9 !important;
				}
			
				#header_hold .head_menu_hold #menu #nav .drugi_nivo {
					background: url(../images/menu_nav_bg.png) repeat;
					display:none; 
					list-style:none;
					left:0;
					margin:0 0 0 -20px;
					padding:10px 0;
					position:absolute; 
					width:240px;
					z-index:9999;
					border-radius:10px;
					-moz-border-radius:10px;
					-webkit-border-radius:10px;
				}
					#header_hold .head_menu_hold #menu #nav .drugi_nivo li {
						float:left; 
						font-size:13px;
						height:24px;
						line-height:24px;
						margin:0;
						padding:0 10px;
						width:220px; 
					}
						#header_hold .head_menu_hold #menu #nav .drugi_nivo a {
							color:#666;
							display:block;  
							height:15px;
						}
						#header_hold .head_menu_hold #menu #nav .drugi_nivo a:link, #header_hold .head_menu_hold #menu #nav .drugi_nivo ul a:visited {color:#fff;}
						#header_hold .head_menu_hold #menu #nav .drugi_nivo a:hover, #header_hold .head_menu_hold #menu #nav .drugi_nivo a:active {color:#222;}
		
		#header_hold .head_menu_hold .panel_tab_top {
			color:#6c6c6c;
			cursor:pointer;
			display:inline;
			float:left;
			font-size:15px;
			height:35px;
			padding:20px 0 0 0;
			text-align:center;
			width:310px;
		}
		
		#header_hold .head_menu_hold .panel_tab_top a{
			color:#6c6c6c;
		}
		
		#header_hold .head_menu_hold .panel_tab_top:hover {color:#7873A9;}
		
/*Favorites*/
#favorites_hold {
	color:#fff;
	height:380px;
	right:-335px;
	position:fixed;
	top:180px;
	width:380px;
	z-index:9999;
}
#favorites_hold #open_fav {
	background-image: url(../images/favpanel_open.png);
	cursor:pointer;
	display:inline;
	float:left;
	height:144px;
	margin-top:135px;
	width:45px;
	padding-top:15px;
	text-align: center;
}

#favorites_hold #open_fav .broj {
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-left: 3px;
	padding-bottom: 4px;
	font-weight: bold;
	-webkit-transform: rotate(270deg); 
	-moz-transform: rotate(270deg);
}

	#favorites_hold #fav_cont {
		display:inline;
		float:left;
		height:380px;
		width:335px;
	}
		#favorites_hold #fav_cont .top {
			background: url(../images/favpanel_top.png) no-repeat;
			height:20px;
			width:335px;
		}
		#favorites_hold #fav_cont .bottom {
			background: url(../images/favpanel_bottom.png) no-repeat;
			height:20px;
			width:335px;
		}
		#favorites_hold #fav_cont .inner {
			background: url(../images/favpanel_bg.png) repeat;
			height:340px;
			overflow:auto;
			padding:0 20px;
			width:295px;
		}
			#favorites_hold #fav_cont .inner .fav_item {
				margin-bottom:10px;
				width:280px;
				float: left;
			}
			#favorites_hold #fav_cont .inner .fav_item .pic {
				display:inline;
				float:left;
				margin-right:10px;
				width:75px;
				margin-top: 5px;
				margin-bottom: 5px;
				margin-left: 5px;
			}
			#favorites_hold #fav_cont .inner .fav_item .holder {
				display:inline;
				float:left;
				height2:70px;
				padding:5px 0;
				width:185px;
			}
				#favorites_hold #fav_cont .inner .fav_item .holder .icons {
					margin-top:5px;
				}
		
		#favorites_hold #fav_cont .inner #sending_form {
			border-top:1px solid #fff;
			overflow:hidden;
			padding:10px 0;
			width:295px;
		}
			#favorites_hold #fav_cont .inner .title {
				display:inline-block;
			}
			#favorites_hold #fav_cont .inner .input {
				background:#eee;
				border:0;
				color:#555;
				font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
				margin:4px 0;
				padding:2px 3px;
				width:150px;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
			}
			#favorites_hold #fav_cont .inner .input:focus {background:#fff; color:#222;} 
			
				#favorites_hold #fav_cont .inner .submit {
					background:#eee;
					border:0;
					color:#444;
					cursor:pointer;
					font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-weight:bold;
					width:80px;
					border-radius:5px;
					-moz-border-radius:5px;
					-webkit-border-radius:5px;
					margin-top: 5px;
					margin-right: 0;
					margin-bottom: 0;
					margin-left: 0px;
					padding-top: 2px;
					padding-right: 0;
					padding-bottom: 2px;
					padding-left: 0;
				}
				#favorites_hold #fav_cont .inner .submit:hover {
					color:#900;
				}
				
				#sending_form .required_info {
					font-size: 11px;
					font-weight: normal;
					color: #CC0000;
				}
		
/*Main*/
#main {
	clear:both;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:950px;
}
	#main #content {
		margin:0 5px;
		overflow:hidden;
		width:940px;
	}

/*search panel*/
#search_panel_hold {
	margin-bottom:15px;
	overflow:hidden;
	position:relative;
	width:950px;
}
	#search_panel_hold #search_content {
		background: url(../images/search_content_bg.png) repeat-y;
		overflow:hidden;
		padding:0 30px;
		width:890px;
	}
		#search_panel_hold #search_content #search_content_inner {
			background:#eee;
			margin-bottom:10px;
			overflow:hidden;
			padding:15px;
			width:860px;
			border-radius:12px;
			-moz-border-radius:12px;
			-webkit-border-radius:12px;
		}
			#search_panel_hold #search_content #search_content_inner ul.tabnavigation {
				font-size:13px;
				height:20px;
				list-style:none;
				margin:0;
				padding:0;
			}
				#search_panel_hold #search_content #search_content_inner ul.tabnavigation li {
					display:inline;
					float:left;
					height:20px;
				}
				#search_panel_hold #search_content #search_content_inner ul.tabnavigation li a  {
					color:#999;
					display:block;
					height:20px;
					line-height:20px;
					padding:0 20px;
					text-decoration:none;
				}
				#search_panel_hold #search_content #search_content_inner ul.tabnavigation li a.selected {
					background-color:#847bbc;
					color:#fff;
				}
				#search_panel_hold #search_content #search_content_inner ul.tabnavigation li a:focus {outline: 0;}
		
				.innertab {
					margin-top:15px;
					overflow:hidden;
					width:860px;
				}
					.innertab .col1, .innertab .col2, .innertab .col3, .innertab .col4, .innertab .col5, .innertab .col6, .innertab .col7 {
						display:inline;
						float:left;
						height:110px;
					}
					.innertab .col1 {
						width:80px;
					}
					.innertab .col2 {
						width:110px;
					}
					.innertab .col3 {
						width:110px;
					}
					.innertab .col4 {
						width:170px;
					}
					.innertab .col5 {
						width:170px;
					}
						.innertab .label_naslov {
							font-size:13px;
							margin-bottom:5px;
						}
						.innertab .label_naslov2 {
							font-size:13px;
						}
						.innertab label {
							cursor:pointer;
							display:inline-block;
							padding-top:4px;
						}
						.innertab .select {
							cursor:pointer;
							height:29px;
						}
				
				.innertab #advanced_panel_control {
					color:#999;
					cursor:pointer;
					display:inline-block;
					float:left;
					margin-top:5px;
				}
				.innertab #advanced_panel_control:hover {
					color:#333;
				}
				.innertab #advanced_panel {
					clear:both;
					height:50px;
					padding-top:5px;
				}
					.innertab #advanced_panel .col1, .innertab #advanced_panel .col2, .innertab #advanced_panel .col3, .innertab #advanced_panel .col4, .innertab #advanced_panel .col5, .innertab #advanced_panel .col6, .innertab #advanced_panel .col7, .innertab #advanced_panel .col8 {
						display:inline;
						float:left;
						height:50px;
					}
						.innertab #advanced_panel .col1 {
							width:170px;
						}
						.innertab #advanced_panel .col2 {
							width:180px;
						}
						.innertab #advanced_panel .col3 {
							height:28px;
							padding-top:22px;
							width:510px;
						}
							.innertab #advanced_panel .col3 label {
								display:inline-block;
								float:left;
								margin-right:10px;
							}
							.innertab #advanced_panel .col3 input {
								display:inline-block;
								float:left;
							}
				
	#search_panel_hold #search_content_results {
		height:80px;
		width:890px;
	}
		#search_panel_hold #search_content_results .top {
			height:50px;
			width:890px;
		}
			#search_panel_hold #search_content_results .top .left {
				display:inline;
				float:left;
				height:50px;
				line-height:1.65em;
				padding-left:5px;
				width:615px;
			}
				#search_panel_hold #search_content_results .top .left .res_title {
					color:#33ADB7;
					font-size:15px;
				}
				#search_panel_hold #search_content_results .top .left .res_txt {
					font-size:17px;
					font-weight:bold;
				}
			#search_panel_hold #search_content_results .top .right {
				display:inline;
				float:left;
				height:38px;
				padding:12px 5px 0 0;
				text-align:right;
				width:265px;
			}
				#search_panel_hold #search_content_results .top .right .rez_sum {
					background: url(../images/rez_bg.png) no-repeat;
					display:block;
					float:right;
					font-size:11px;
					height:23px;
					line-height:23px;
					text-align:center;
					width:134px;
				}
		
		#search_panel_hold #search_content_results .bottom {
			height:30px;
			width:890px;
		}
			#search_panel_hold #search_content_results .bottom .left {
				display:inline;
				float:left;
				height:30px;
				width:520px;
			}
				#search_panel_hold #search_content_results .bottom .left .col {
					display:inline;
					float:left;
					height:30px;
					width:170px;
				}
			#search_panel_hold #search_content_results .bottom .right {
				display:inline;
				float:left;
				height:26px;
				padding:4px 5px 0 0;
				text-align:right;
				width:365px;
			}
				#search_panel_hold #search_content_results .bottom .right .pagination {
					text-align:right;
					width:365px;
				}
			
	
	#search_panel_hold #search_panel_bottom {
		background:url(../images/search_panel_bottom_bg.png) no-repeat;
		height:30px;
		width:950px;
	}
	
/*Footer*/
#footer_hold {
	background: url(../images/footer.gif) repeat-x;
	overflow:hidden;
	width:100%;
}
	#footer_hold #footer {
		color:#fff;
		height:195px;
		margin:0 auto;
		overflow:hidden;
		padding:30px 0 0 0;
		text-align:center;
		width:950px;
	}
		#footer_hold #footer a:link, #footer_hold #footer a:visited {color:#fff;}
		#footer_hold #footer a:hover, #footer_hold #footer a:active {color:#a3a1c9;}
		
		#footer_hold #footer p {
			color:#a3a1c9;
		}
		#footer_hold #footer p a:link, #footer_hold #footer p a:visited {color:#a3a1c9;}
		#footer_hold #footer p a:hover, #footer_hold #footer p a:active {color:#fff; border-bottom:1px dotted #fff;}
	
		#footer_hold #footer .footer_top {
			height:85px;
			width:950px;
		}
			
		#footer_hold #footer .footer_bottom {
			height:110px;
			width:950px;
		}
			#footer_hold #footer .footer_bottom .footer_logo {
				display:inline;
				float:left;
				height:64px;
				margin:23px 0 0 388px;
				width:174px;
			}
			#footer_hold #footer .footer_bottom .footer_eklektika {
				display:inline;
				float:right;
				height:47px;
				margin:63px 0 0 0;
				width:157px;
			}

/*Univerzalno*/
.opacity {
	opacity: 0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}
.opacity:hover {
	opacity: 1;
	-moz-opacity:1;
	-khtml-opacity:1;
}

.search_submit_button {
	background:url(../images/button_search.png) top no-repeat;
	border:0;
	cursor:pointer;
	display:inline;
	float:right;
	height:26px;
	margin-top:5px;
	width:100px;						
}
.search_submit_button:hover {
	background:url(../images/button_search.png) bottom no-repeat;
}

.arange_button {
	background:url(../images/button_arrange.png) top no-repeat;
	cursor:pointer;
	display:block;
	height:26px;
	margin:10px 0;
	width:100px;						
}
.arange_button:hover {
	background:url(../images/button_arrange.png) bottom no-repeat;
}

.addfav_button {
	background:url(../images/button_fav.png) top no-repeat;
	cursor:pointer;
	display:block;
	height:26px;
	margin:10px 0;
	width:100px;						
}
.addfav_button:hover {
	background:url(../images/button_fav.png) bottom no-repeat;
}

.details_open_button {
	background:url(../images/button_details_open.png) top no-repeat;
	cursor:pointer;
	display:block;
	height:26px;
	margin:15px 0 0 0;
	width:100px;						
}
.details_open_button:hover {
	background:url(../images/button_details_open.png) bottom no-repeat;
}
.details_close_button {
	background:url(../images/button_details_close.png) top no-repeat;
	cursor:pointer;
	display:block;
	height:26px;
	margin:15px 0 0 0;
	width:100px;						
}
.details_close_button:hover {
	background:url(../images/button_details_close.png) bottom no-repeat;
}

.marginleft20 {margin-left:20px;}



/*paginacija */
.pagination {
	height:24px;
	line-height:24px;
	margin-bottom:20px;
	text-align:center;
	width:950px;
}
.pagination a {
	padding:0;
	margin:0 5px;
}
.pagination a:link, .pagination a:visited {color:#6f6f6f;}
.pagination a:hover, .pagination a:active, .pagination span.current {color:#3BABC3;}

.pagination .curr, .pagination .curr:hover {
	color: #3BABC3 !important;
	padding:0;
	margin:0 5px;
}	

.pagination .prev {
	background:url(../images/pagination_back.png) 0 0 no-repeat;
	display:inline-block;
	height:26px;
	width:64px;
}
.pagination .prev:hover {
	background:url(../images/pagination_back.png) 0 -26px no-repeat;
}
.pagination .prev.disabled {
	background:url(../images/pagination_back.png) 0 -52px no-repeat;
}

.pagination .next {
	background:url(../images/pagination_next.png) 0 0 no-repeat;
	display:inline-block;
	height:26px;
	width:64px;
}
.pagination .next:hover {
	background:url(../images/pagination_next.png) 0 -26px no-repeat;
}
.pagination .next.disabled {
	background:url(../images/pagination_next.png) 0 -52px no-repeat;
}



/*Ostalo*/
label.error {display: none;}

.warning {
	font-size: 11px;
	color: #CC0000;
}

.obavesetenje_info {
	background-color: #FFFFFF;
	color: #000;
	display: none;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding:15px 0;
	position: fixed;
	text-align: center;
	top: 0px;
	width: 100%;
	z-index: 10000;
	filter:alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity: 0.90;
	left: 0px;
}

.loader_big {
	background-color: #FFFFFF;
	background-image: url(../java/loader2.gif);
	background-repeat: no-repeat;
	z-index: 10000;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
	display: none;
	background-position: center center;
}

.loader_galerija {
	background-color: #FFFFFF;
	background-image: url(../java/loader2.gif);
	background-repeat: no-repeat;
	z-index: 10000;
	position: absolute;
	height: 20px;
	width: 400px;
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
	background-position: center center;
}

.loader_favoriti {
	background-color: #FFFFFF;
	background-image: url(../java/loader2.gif);
	background-repeat: no-repeat;
	z-index: 10000;
	position: absolute;
	height: 20px;
	width: 295px;
	filter:alpha(opacity=65);
	-moz-opacity: 0.65;
	opacity: 0.65;
	background-position: center center;
}

.codeChange {height:70px;}

.text_bulets ul, .text_bulets ol {
	margin: 0px;
	padding:10px 5px; 
}
.text_bulets li {
	padding: 3px 0 3px 15px;
	list-style-position: inside;
	list-style-type: disc;
}
.text_bulets ol li {list-style-type: decimal;}


/* forma */

.form_polje {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #B2B2B2;
	background-color: #F4F4F4;
	font-weight: normal;
	padding: 5px;
}

.form_drop {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #B2B2B2;
	padding: 3px;
	background-color: #F4F4F4;
	cursor: pointer;
}

.form_drop_multi {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #B2B2B2;
	padding: 3px;
	background-color: #F4F4F4;
}

.form_textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #B2B2B2;
	background-color: #F4F4F4;
	font-weight: normal;
	padding: 2px;
	overflow: auto;
}

.form_dugme {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	background-color: #E6E6E6;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
	margin-top: 10px;
}

/* forma kraj */







